/*
この base.css にサイト全体のスタイルを設定し、
ページ単位(グループ単位)に個別のcssファイルを設定すること
*/

/* ###### bodyの設定 ######################## */
body {
	margin : 0;
	padding : 0;
	font-family : "Arial, Helvetica, sans-serif;";
	font-size : small;
}

/* ###### 画像(img)の設定 ######################## */
img {
	margin : 0;
	padding : 0;
	border : 0;
}

/* ###### 文章(p)の設定 ######################## */
p {
	margin : 0;
	padding : 0;
	line-height : 1.3em;
	text-align : left;
}

/* ###### 文字を小さくする設定 ######################## */
.xs {
	font-size : x-small;
}

/* ###### 文字寄せの設定 ######################## */
.left {
 text-align : left;
}

.center {
 text-align : center;
}

.right {
 text-align : right;
}

/* ###### 回り込みの設定 ######################## */
.f-left {
	float:left;
	margin : 0;
	padding : 0;
}

.f-right {
	float:right;
	margin : 0;
	padding : 0;
}

.f-left2 {
	float:left;
	margin : 0px 10px 10px 0px;
	padding : 0;
}

.f-right2 {
	float:right;
	margin : 0px 0px 10px 10px;
	padding : 0;
}

/* ###### 回り込みの解除 ######################## */
.clear {
	clear : both;
}

.clr {
	margin : 0;
	padding : 0;
	font-size : 0;
	line-height : 0;
	clear : both;
}

/* ###### リンクの設定 ######################## */
a {
	text-decoration : none;
	color : #ED8929;
}

a:link {
	text-decoration : none;
}

a:active {
	text-decoration : none;
}

a:visited {
	text-decoration : none;
}

a:hover {
	text-decoration : none;
	color:#FF0000;
}

/* ###### 見出しの設定 ###################### */
h1 {
  font-size: 130%;
  color: #334d55;
  margin: 0px;
  padding: 0px;
}

h2 {
  font-size: 120%;
  color: #000;
  margin: 0px;
  padding: 0px;
}

h3 {
  font-size: 110%;
  color: #334d55;
  margin: 0px;
  padding: 0px;
}

h4 {
  font-size: 100%;
  font-weight: normal;
  color: #333333;
  margin: 0px;
  padding: 0px;
}

/* ###### フォームタグの設定 ######################## */
form {
	margin : 0;
	padding : 0;
}

/* ###### IMEの入力規則 ####################### */

.imeon { ime-mode: active; }

.imeoff { ime-mode: inactive; }


/* ###### テキストカウンターの文字設定 ######################## */
#count,#count a {
	color:#999999;
}

#count a:hover {
	color:#333333;
}


